﻿/* navigational base styling and components*/

/* common nav styles */

[class ^='nav']{
    display: block;
    list-style: none;
    margin:0;
    padding:0;
}
[class ^='nav'] li{
    border-width:0;
    display: block;
    float: none;

}
[class ^='nav'] a{
    display: block;
}
    [class ^='nav'] a:hover{
        text-decoration: none;
    }

/** Navigation list ****************************************************/

.nav-list li:first-child{
    border-top: 1px solid #E2E2DC;
}
.nav-list li{
    border-bottom: 1px solid #fff;
    float:none;
    padding:0;
    margin: 0;
}
.nav-list a{
    border-bottom: 1px solid #E2E2DC;
    padding:0.4em;
}
.nav-list li:first-child a{
    border-top: 1px solid #fff;
}
    .nav-list a:hover{
        background:#e6e9eb;
    }
    
    /* nav list - blue theme */
    .blue-theme .nav-list li:first-child {border-top-color: #002A44}
    .blue-theme .nav-list li:first-child a{border-top: 1px solid #265B89;}
    .blue-theme .nav-list a{border-bottom-color: #002A44}
    .blue-theme .nav-list li{border-bottom-color: #265B89}
    .blue-theme .nav-list a:hover{ background-color: #004E8C; }
 
/** Navigation bar ****************************************************/
.nav-bar li{
    float: left;
}
.nav-bar li + li{
    margin-left: 1.0em;
}

/** styles below here need better filing!!! *******************************************************************************/

@media screen and (min-width:640px){
    
    .nav-bar{
        display: inline-block;
        width:auto;
    }    
   
}




